Subject: New Reply Received - Request to change shoes ""Order Number: 6170276842""
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 07 Nov 2022 03:25:39 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Request to change shoes ""Order Number: 6170276842""  Ticket comment <div dir="auto">Dear Max,<div dir="auto"><br></div>
<div dir="auto">I know about that return policy, actually i received order and very busy in shutdown work, that's why i didn't check the shoes before. </div>
<div dir="auto"><br></div>
<div dir="auto">I raise request if you will favour me in this regards, because those shoes is useless for me. I think you will understand my situation.</div>
<div dir="auto"><br></div>
<div dir="auto">I will be appreciate of your good response.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Muhammad Bilal Bari</div>
<div dir="auto">0583262336</div>
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 7 Nov 2022, 3:00 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Dear customer,<br><br>Thank you for contacting us<br><br>We apologize for the inconvenience caused,<br><br>We see that you want to return the product (Slip-on walking shoe with pull tab) from order 6170276842.<br><br>As per our return policy, we can only accept returns requests if they are made within 14 days after the products are delivered. I purchased this item on (29/9/22), so we will not be able to initiate a return request here.<br><br>For more information on returns, please visit the link below:<br><a href="https://www.maxfashion.com/sa/en/department/women" rel="noreferrer" target="_blank">https://www.maxfashion.com/sa/en/department/women</a><br><br>We thank you for your understanding and cooperation. Feel free to contact us for further assistance.<br><br>your friends,<br>Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5216937